@media screen and (min-width: 780px) {
	.wp-block-column > h3:first-child, .wp-block-column > p:first-child { margin-top: -2px; line-height: 1; }
}
.wp-block-column > h3:last-child, .wp-block-column > p:last-child { margin-bottom: 0; }

.wp-block-accordion-item.is-open .wp-block-accordion-heading__toggle-title { color: var(--primary-color); }

/* Break the flexbox layout to allow text flowing */
@media screen and (min-width: 780px) {
	.wp-block-columns.wrap-content {
		display: block !important;

		&::after {
			content: "";
			display: table;
			clear: both;
		}

		> .wp-block-column:first-child {
			float: left;
			width: 50%;
			margin-right: 40px;
			margin-bottom: 10px;

			figure {
				margin-bottom: 0;
			}
		}

		> .wp-block-column:last-child {
			display: block !important;
			width: auto !important;
			flex-basis: auto !important;
		}
	}
	
	.wp-block-columns.wrap-content-right {
		display: block !important;

		&::after {
			content: "";
			display: table;
			clear: both;
		}

		> .wp-block-column:first-child {
			float: right;
			width: 50%;
			margin-left: 40px;
			margin-bottom: 10px;

			figure {
				margin-bottom: 0;
			}
		}

		> .wp-block-column:last-child {
			display: block !important;
			width: auto !important;
			flex-basis: auto !important;
		}
	}
}